[ubuntu/groovy-security] thunderbird 1:78.7.1+build1-0ubuntu0.20.10.4 (Accepted)

Chris Coulson chris.coulson at canonical.com
Tue Feb 16 14:54:04 UTC 2021


thunderbird (1:78.7.1+build1-0ubuntu0.20.10.4) groovy; urgency=medium

  * No-change rebuild to add SRU bug reference (LP: #1895643)

thunderbird (1:78.7.1+build1-0ubuntu0.20.10.3) groovy; urgency=medium

  * Update cbindgen to 0.17.0
    - debian/build/create-tarball.py
  * Add versioned breaks on tinyjsd and jsunit to ensure they are removed when
    upgrading from focal to groovy (these packages were removed from the
    archive in groovy)
    - debian/control{,.in}

thunderbird (1:78.7.1+build1-0ubuntu0.20.10.2) groovy; urgency=medium

  * Add a versioned Breaks declaration on enigmail, for a smooth upgrade
    - debian/control{,.in}

thunderbird (1:78.7.1+build1-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream stable release (78.7.1build1)

  * Update cbindgen to 0.17.0
    - debian/build/create-tarball.py

thunderbird (1:78.7.0+build2-0ubuntu0.20.10.1) groovy; urgency=medium

  * New upstream stable release (78.7.0build2)

Date: 2021-02-12 14:28:15.272524+00:00
Changed-By: Olivier Tilloy <olivier.tilloy at canonical.com>
Signed-By: Chris Coulson <chris.coulson at canonical.com>
https://launchpad.net/ubuntu/+source/thunderbird/1:78.7.1+build1-0ubuntu0.20.10.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list